@charset "utf-8";
/* CSS Document */

.header-height{
	/*height:200px;*/
	background-color: #F8F8F8;}
	
.footer-for-admin{
	width:100%;
	padding:10px;
	background-color: #f8f8f8;
	border:1px solid #CCC;
	border-radius:1px;}
	
.for-white{
	color:#FFF;}

.grey-background{
	background-color:#F3F3F3;}

.submenu-li{
	display:block;}
.submenu-li a{
	color:#666;}
	
.prod-item{
	vertical-align: text-top;
	width:32%;
	display:inline-block;
	min-height:300px;
	border:1px solid #CCC;
	margin-top:0px;
	padding:3px;
	margin:0px;
	background-color: #F5F5F5;}

.img-prod{}

.subcat-item{
	vertical-align: text-top;
	width:32%;
	display:inline-block;
	min-height:200px;
	border:1px solid #CCC;
	margin-top:0px;
	padding:5px 8px;
	margin:3px 0px;
	color:#333;
	background-color: #F5F5F5;}
	
.subcat-item:hover{
	opacity:0.7;
	color:#00F;
	text-decoration:none;}
	
.featured-product{
	vertical-align: text-top;
	width:24%;
	display:inline-block;
	min-height:300px;
	border:1px solid #CCC;
	margin-top:0px;
	padding:3px;
	margin:0px;
	background-color: #F5F5F5;}

@media (max-width: 768px)
{
.dis-non-at-464px{
	display:none;}	
	
	
}
